
import java.util.ArrayList;

/**
 *
 * @author Carlos
 */
public class Grave {
    private ArrayList<Card> grave;//=new ArrayList<Card>();//por ahora 3 cartas en mano
    public Grave (){ 
        //int i;
        grave = new ArrayList<Card>();
        
    }
    public Card getCard(int pos){
        return grave.get(pos);   
    }
    public void add(Card card){
        grave.add(card);
    }
    public int graveSize(){
        if (grave != null)
        return grave.size();
        else return 0;
    }
    public void removeCard(int pos){
        grave.remove(pos);
    }
}
